xmltrireader4.h File Reference

Deals with parsing XML data for 4-dimensional triangulation packets. More...

`#include "regina-core.h"`
`#include "triangulation/xmltrireader.h"`

## Classes

class | regina::XMLTriangulationReader< 4 >
| An XML packet reader that reads a single 4-dimensional triangulation. More...

## Namespaces

| regina
| Contains the entire Regina calculation engine.

## Detailed Description

Deals with parsing XML data for 4-dimensional triangulation packets.

Copyright © 1999-2016, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@maths.uq.edu.au).